(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     30544,        822]
NotebookOptionsPosition[     28022,        728]
NotebookOutlinePosition[     28378,        744]
CellTagsIndexPosition[     28335,        741]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Horaire", "Subtitle",
 CellChangeTimes->{{3.4321904160528717`*^9, 3.432190417518528*^9}, 
   3.4321927954583797`*^9}],

Cell[CellGroupData[{

Cell["Equation de la trajectoire", "Subsubsection",
 CellChangeTimes->{{3.4321914364647408`*^9, 3.432191441152307*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"r0", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "5"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v0", "=", 
   RowBox[{"{", 
    RowBox[{"4", ",", "2.1"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "9.81"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"horaire", "=", 
   RowBox[{"r", "==", 
    RowBox[{"r0", "+", 
     RowBox[{"v0", "*", "t"}], "+", 
     RowBox[{
      RowBox[{"1", "/", "2"}], "g", "*", 
      RowBox[{"t", "^", "2"}]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"Eliminate", "[", 
      RowBox[{"horaire", ",", "t"}], "]"}], ",", "y"}], "]"}], "//", 
   "Expand"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"y", "/.", "sol"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.432190476843225*^9, 3.432190561921176*^9}, {
   3.432190619437682*^9, 3.4321906293709717`*^9}, {3.4321907294712667`*^9, 
   3.4321907496875343`*^9}, {3.4321909006858673`*^9, 3.432190955304549*^9}, {
   3.432191015196311*^9, 3.4321910220682993`*^9}, {3.4321911760888844`*^9, 
   3.432191183758925*^9}, {3.432191630815095*^9, 3.4321916612155037`*^9}, 
   3.432192851322459*^9, {3.432192913211339*^9, 3.432192918979516*^9}, {
   3.432192949220193*^9, 3.432192949770321*^9}, {3.43236214710495*^9, 
   3.4323621690793247`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y", "\[Rule]", 
    RowBox[{"5.`", "\[InvisibleSpace]", "+", 
     RowBox[{"0.525`", " ", "x"}], "-", 
     RowBox[{"0.3065625`", " ", 
      SuperscriptBox["x", "2"]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.4321909062479773`*^9, 3.432190956136591*^9}, {
   3.432191018779768*^9, 3.4321910225558777`*^9}, 3.432191184467745*^9, 
   3.4321912844006653`*^9, {3.4321916435984898`*^9, 3.432191662012607*^9}, 
   3.43219209617415*^9, 3.432192856774925*^9, {3.4321929142974052`*^9, 
   3.4321929530416307`*^9}, {3.432362147378927*^9, 3.432362170132093*^9}, 
   3.4323833430281687`*^9, 3.432978672718717*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk0lV0XAPBrTJl5UqlQeSOKBimUfRq8pqIQUskUZUqiSEjeTCUS0WQm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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 5}, {-0.03906224075255338, 5.2247704792217355`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.4321909062479773`*^9, 3.432190956136591*^9}, {
   3.432191018779768*^9, 3.4321910225558777`*^9}, 3.432191184467745*^9, 
   3.4321912844006653`*^9, {3.4321916435984898`*^9, 3.432191662012607*^9}, 
   3.43219209617415*^9, 3.432192856774925*^9, {3.4321929142974052`*^9, 
   3.4321929530416307`*^9}, {3.432362147378927*^9, 3.432362170132093*^9}, 
   3.4323833430281687`*^9, 3.4329786727356367`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Coordonn\[EAcute]es du sommet", "Subsubsection",
 CellChangeTimes->{{3.432191453503594*^9, 3.432191458996441*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"y", "/.", "sol"}], ",", "x"}], "]"}], "\[Equal]", "0"}], ",", 
   "x"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y", "/.", "sol"}], "/.", "%"}]}], "Input",
 CellChangeTimes->{{3.4321909673569193`*^9, 3.4321909688239603`*^9}, {
  3.432191035532785*^9, 3.432191119454939*^9}, {3.432191210688476*^9, 
  3.432191227976975*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", "0.8562691131498471`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.432190969532797*^9, {3.432191043036352*^9, 3.432191058243627*^9}, {
   3.432191096623454*^9, 3.432191120400374*^9}, {3.4321911964283257`*^9, 
   3.4321912284247828`*^9}, 3.432192099457328*^9, 3.432192856898899*^9, {
   3.4321929334276323`*^9, 3.432192953176117*^9}, 3.432978672858032*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", "5.224770642201835`", "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.432190969532797*^9, {3.432191043036352*^9, 3.432191058243627*^9}, {
   3.432191096623454*^9, 3.432191120400374*^9}, {3.4321911964283257`*^9, 
   3.4321912284247828`*^9}, 3.432192099457328*^9, 3.432192856898899*^9, {
   3.4321929334276323`*^9, 3.432192953176117*^9}, 3.4329786728737803`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Port\[EAcute]e du tir", "Subsubsection",
 CellChangeTimes->{{3.432191468359807*^9, 3.432191471277328*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "\[Equal]", "0"}], "/.", "sol"}], ",", "x"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.432191252534919*^9, 3.4321912566937304`*^9}, {
  3.432191323467552*^9, 3.4321913667709513`*^9}, {3.432191784656865*^9, 
  3.4321918015049143`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "3.2720579891587045`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "4.9845962154583985`"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{
  3.43219125890388*^9, 3.432191294556426*^9, 3.4321913260913153`*^9, 
   3.432191366944222*^9, 3.4321918043907022`*^9, {3.432192079812957*^9, 
   3.4321921043685417`*^9}, 3.4321928569946737`*^9, {3.432192933540619*^9, 
   3.432192953272735*^9}, 3.43297867298586*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Temps de vol", "Subsubsection",
 CellChangeTimes->{{3.432191532778327*^9, 3.432191538016285*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "/", 
   RowBox[{"v0", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], "/.", 
  RowBox[{"sol", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.432192051582241*^9, 3.4321920733842*^9}, {
  3.432192113315695*^9, 3.4321921513007402`*^9}}],

Cell[BoxData["1.2461490538645996`"], "Output",
 CellChangeTimes->{
  3.432192074659707*^9, {3.432192115964903*^9, 3.43219215167283*^9}, 
   3.4321928570461483`*^9, {3.4321929335908813`*^9, 3.432192953325631*^9}, 
   3.4329786730197163`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"horaire", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "2"}], "]"}], "]"}], ",", "t"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"2.1`", "\[InvisibleSpace]", "-", 
  RowBox[{"9.81`", " ", "t"}]}]], "Output",
 CellChangeTimes->{3.432383360169293*^9, 3.43297867306996*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vitesse finale", "Subsubsection",
 CellChangeTimes->{{3.432192326312809*^9, 3.432192332471785*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"v0", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "^", "2"}], "+", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"horaire", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "2"}], "]"}], "]"}], ",", "t"}], "]"}], "^", 
      "2"}]}], "/.", 
    RowBox[{"t", "->", 
     RowBox[{"x", "/", 
      RowBox[{"v0", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}]}], "/.", 
   RowBox[{"sol", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.432192486185048*^9, 3.432192488082655*^9}, {
  3.432192519254435*^9, 3.432192562061681*^9}, {3.432192598656494*^9, 
  3.432192720076725*^9}}],

Cell[BoxData["10.886229834061009`"], "Output",
 CellChangeTimes->{{3.432192615800579*^9, 3.432192649119113*^9}, {
   3.4321927073477287`*^9, 3.432192720750085*^9}, 3.432192857114547*^9, {
   3.432192933641486*^9, 3.432192953375107*^9}, 3.432978673136785*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Interpr\[EAcute]tation de graphiques", "Subtitle",
 CellChangeTimes->{{3.43219277670711*^9, 3.4321927821632557`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"4", "-", 
         RowBox[{".2", 
          RowBox[{"x", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
     RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "/.", "sol"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "12"}], "}"}], ",", " ", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<temps en s\>\"", ",", "\"\<distance en m\>\""}], "}"}]}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.43218568922287*^9, 3.432185709403866*^9}, {
  3.432185745141149*^9, 3.432185818247768*^9}, {3.432185863787513*^9, 
  3.432185863849255*^9}, {3.432185900205344*^9, 3.432185951151141*^9}, {
  3.4321859868728943`*^9, 3.432186129251298*^9}, {3.4321861943589077`*^9, 
  3.432186194917095*^9}, {3.432186248413787*^9, 3.432186261903427*^9}, {
  3.432215303501663*^9, 3.432215312987893*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzH881HccB/ATl0vJr+vKEYe7710Od4ctsvm81ZashVIOpx7Or/zK6Vah
kN/1eOwcxxQTOvJrxUJLtNnjlCgSpcwiatKYSmOSwj7+eD1ej+fj8Xq8zAIl
+0JWkUgkd5yVnt8dXewpyXHWq0065ym56pwZzOY8IKKRz75dWvMWcnT/zVhE
FpGE5shO5SOMEjTduEMWRcjRaNuNVH2jOpRKmzH2J0qQf63u41qdVtTV8c1L
L6IOxTYzues/3EeSiyfuehCt6IzliwWT7mGkkslu7iF60NF8lrPXd68RebVU
cyJiBB0i0i/VTy0it9PijF+8XyE61/lWUBMZmuJDhiv63qCnag4DXpR1MOgX
yZPGziAXrdQHx1z1QM81K1QF71FfvsmVRmsq6PaHNGwVfUSkQOQQyt0IFoyo
mozAZaRY9+ut0f8MwWH4SJdLrhrIb3uaX4kxBtVC8rf9RerAGbVLYZJMIez3
zs7WVDIkTBTqeJUzoDCoir4hQBOuD4QxmhrNwNrn+dxSyBq4VME0RPfN4dmM
Rw+4rQVLcgXlcIcF/DtiyKcd0AbW4EGm/C4Tci6fPCwU6kC/dsHb4y0sIHQo
e+KKdIG0P0SUkEPA9Zjky/JSPbCXvBrLPsKGflae5t5cfYhbE9KiYcsBZtoj
zsFCAwguK6GXf+KAo+eIfWkRFSotb1jXN2+B4ZgM5yzZBpg2P6F/WWwJDY6+
2u0KGuiPBZYb6HCB5t0xWJ2xEcbVn7zj1XABvSAp2o5tAkVkdaSHoxUU0sK0
iThDeGR1wvuLHitILQk/81kEHYyoiaWKfdZQ3FNwRx5jBH1TXTT6U2tIjM6b
3iw1hrevYi+k+NnAP2LOJt/AzdB87sN0Q5cNfL84qfEs1AQ6m8udCoAHLVOu
b9f7mQJFqdsfX82DJyyHF9uYDOj7+HKmV4MPYVuCeHkVDFhrkE2jbOWDylt0
ysXEDGacTnpXBvHBzmeyhqo0g911NN9GBR+i0nYOfGlkDgHCNaqLLXw4G0pZ
UMszB+VgR/X4KB9+2yxenqRawIU/z7fHUATQvJSpbim3gPlS+bE8rgB6GndM
ZukxQRpDlfV5CKCdEXpHlsuEa1/lPS47KoD0pgPK51osOC9YaKjLFoC/+dAh
URYLbkt2RVyrE8DH6zwjriYBdtvaeDvvCSBBfaI7P4mAspQfVOvHBEBjOopZ
JDaMTdk5XlsSQGy096xWPBsMfhTKxTRbeCfTitjwiQ1Fg00mvTa2YJzuQmVh
VxdFvn+I7XoqrtUee+vf9N7H2MXh4/r7sRcYUSlPsd12tt3Mxe7WG/xrHFu5
HK+tu8iGjrmhqkXsvdKJq1pLeL8ks+LybCEhnCGiY/9h0qBhg10VICRbYm+8
93CIj73o3u7rhj3Qtjrrc+warnLVWWxTZ8fXLthqL332k5fZMC7uvOKDbTWU
vUTFZjlVpouwhY/uVDOx7S+e9j+EXauyX9yBPabNWheM7VuiW5mK/XXctkgJ
dnq+q2cu9sOrs9ul2D/LkhaU2IeP/0Q/jk0+NeWuwu4qo9w7ic2XWnzoxa5c
W69MxBaF+5WPrph0ID4ZOzNAsWd65S9l1jMNu17Y+X4ZW5CdzcnE/h+dExaM

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  FrameLabel->{
    FormBox["\"temps en s\"", TraditionalForm], 
    FormBox["\"distance en m\"", TraditionalForm]},
  GridLines->Automatic,
  ImageMargins->{{17., 86.}, {0., 54.}},
  ImageSize->{293.33333333333303`, Automatic},
  PlotRange->{{0, 12}, {0., 18.18564084534518}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4321858077321587`*^9, {3.432185845611807*^9, 3.432185864189043*^9}, {
   3.432185900812853*^9, 3.432185951738276*^9}, {3.432185987039226*^9, 
   3.4321860855636997`*^9}, 3.4321861340536137`*^9, 3.4321861957426863`*^9, 
   3.432186269903665*^9, 3.432186700224378*^9, 3.432215188253227*^9, 
   3.432215304984498*^9, 3.43236259663235*^9, 3.4329786905052023`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "/.", "sol"}], ",", "t"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "12"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "/.", "sol"}], ",", "t"}], "]"}], "/.", 
  RowBox[{"t", "\[Rule]", "3"}]}], "\[IndentingNewLine]", 
 RowBox[{"18", "/", "12."}]}], "Input",
 CellChangeTimes->{{3.432362590204768*^9, 3.4323626411809587`*^9}, {
  3.432362701083034*^9, 3.432362704719658*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"4.`", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.`", " ", "t"}]]}], "-", 
   RowBox[{"0.2`", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "0.2`"}], " ", "t"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "20.`"}], "+", 
      RowBox[{"20.`", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.2`", " ", "t"}]]}]}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4322153360691767`*^9, 3.432362599422114*^9, {3.432362636784265*^9, 
   3.432362641513701*^9}, 3.4323627050582247`*^9, 3.432978690651286*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV031QzHkcB/BfZZVcfkWttD1stQ8hWnORJX0+1ZCNyKFtFVoqlZ6u85Qe
ND2J29LDODrT0xgRcknkROT04JzU6FprelB6sJsSlVTX7n398Zn3vGY+M5+Z
98zH+kDUT0HaFEVtI/M9v22JLPCOynbp2FLVr9HQmB7It3vFi4RRcWDztyka
X470hWXyEmHV3VrFlzEaR++4y8J5WbAq/IJYNUhjMnPM3J9XCNVbupQDr2h8
0ejZv5N3C+LO0kJmMY1Rxceeb+fVgg/39NytrjTWyWQ1XrxmeDDkeVnv9AJk
zI3RVYZ1w14HifOIlgGKTknT7voMgnRSAlbX5mN1bFDnldYRKNHw9R4G6qNi
z2GHmONjkHQ+aFEhcx4aeWQG1+Ek3NybaX1/WBcN24IqnfxmgPrB6150zVy0
ZYeXpR3QgP1KlmlpAQPXdka8cM3VwmnPWG5N0Rysm07a2nZJB88oUjVn83Uw
5HFTU20yA9dsHJKcrdDG/INXzUwCdDFyZ3dlcbsWrvDt+aoOmod9PSZWhyYo
7Brb3oyi+XijabO9xwoKv3QvETB3G6D/zzpTyY/UkH3j5CGxmMYuJZgZOs8C
j9bzOnHJEIM3PYso6p+Be9FJN7KKjPDm4JOcgZRpaOPm6e7IXYhvRyf1ckVT
wEl5bbc3fxHuc9COkjK+gdC727HokjHa2ZSm9LV/hc7oNJdMmQmaNdHx1n9P
QKVQYlCfw8S+/TMB5VXjwPRpVFxLW4zj9u4VS2rHAHqpnKdHTDFx2Hc4Sf4F
8pkhBrwTS/DkkBstVH6G5MLQ06vDzLCt2+lQgslnKGi+2JAVzcIKS/bReetH
ISEyb9QixhwpryQXadcIDEntTCUHLPCmxa3nS48Mw6+zqjldwZZY8e7JW1P1
EDz46PFpwR4rND0YKCm/rYJ27tredRw2BlQp7jScVELI0oMOeVfYmPqR0R4k
/AB1Pn5xrpbW+HCAEy1nDcKPvqoy4xJrZLv8W28x0Q/hKZvkG1g2KHB6tn/l
pz7ICNab1sqzQf+nLxvXT7+HRxZSjcrYFvsyfndbOdsLf6rTdZZl2aIj5Szy
Nu+F5jvuqkwjDvoKEk75O/ZAPTu4QZbLwfi4HR3Dfu8gtXp3SY8+Fy8OvVe4
O3WDv03HPr9MLgrWNPauuN4JM/ccWMt1eUgtTgj1FHVAvI7yn/OJPKxInbJ0
17wFJkco5VJ8zB6nxILrCjge6TOuH8tH6tThzVZxb+CzTD/M5D8+6XN1Z6Cb
HMxTXY25xILW1ggk9og7UetI/Oa3q2oWcUHowMJdxB8kavZrVzmINj2tySVu
uesb4kpcook1MJzlo+GxJ1qWKIcdMcoKfTUf75dK9ss3yCE+lO1nRtyywHSy
kvhqgJixjPhNIn0ui3h2W71ERCw4WvZ4I3HZ8hLtDOLi22dsq5zloNXvu4uh
IffNZiay18vBvuOc2pi4SS7KCScWv264xiHWu9Bqv5m4vM5x1p2YYskCNevk
ICk0LE0mvu9Q3h5BnHrewzuXOGnir19ExH/IEqfJb2PLg0VGXGJG3MdtdcTF
bvu2dgjlIIixnWr5vj9Hoqom9gvdc/nddz+TZeQRpwfkeI0SY/IUL4r4trhp
UkOcsaGo3pP4fy5LPD4=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 12}, {0., 3.9999998040816376`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4322153360691767`*^9, 3.432362599422114*^9, {3.432362636784265*^9, 
   3.432362641513701*^9}, 3.4323627050582247`*^9, 3.432978690675066*^9}],

Cell[BoxData[
 RowBox[{"{", "2.1952465443761056`", "}"}]], "Output",
 CellChangeTimes->{
  3.4322153360691767`*^9, 3.432362599422114*^9, {3.432362636784265*^9, 
   3.432362641513701*^9}, 3.4323627050582247`*^9, 3.432978690715825*^9}],

Cell[BoxData["1.5`"], "Output",
 CellChangeTimes->{
  3.4322153360691767`*^9, 3.432362599422114*^9, {3.432362636784265*^9, 
   3.432362641513701*^9}, 3.4323627050582247`*^9, 3.432978690758857*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"v", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", "0.2"}], 
         RowBox[{"v", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"v", "[", "0", "]"}], "\[Equal]", "4"}]}], "}"}], ",", 
     RowBox[{"v", "[", "t", "]"}], ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"v", "[", "t", "]"}], "/.", "sol"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "12"}], "}"}], ",", " ", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<temps en s\>\"", ",", "\"\<vitesse en m/s\>\""}], "}"}]}]}],
   "]"}]}], "Input",
 CellChangeTimes->{
  3.432186409086376*^9, {3.432186466119989*^9, 3.432186470814295*^9}, {
   3.43218654837858*^9, 3.432186626923243*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV02s0FHgYBvBhGqTVUEzuBnPpomjTakreF6c0pLSVMRFGRshtbTcNmnUp
2aFwarMd5HRyydEWSptS2ly6KVuZdFyisDMuKUnYmdn/fnjOc34fno+PbVj8
j2JtCoWyjeT//uYTV+QXf8at26duUKOh44lw7tLnnDiYEIS3f5uh47PxD9E5
nFT4/kZj1+dJOk7UespiOLmwOuY3gXKYjmmMScsgTjHc8ulVDD2n45NW78Gd
nKsgyabzGBfpGH/x8KPtnEbYzT6ps9Wdjk0yWYMvpx0aRrwv6Z1ciDSdRF1F
dB8EOwpdx7UMkH9clHnDfxhE00KwqViA9Uninssd41Cq4erdCdfHrj0HHBOP
TIL0rHhxMWM+GnnlRDThNFTvzbG9NaaLhq/ENS6Bc0D5zvdmQoMO2jNjKjPD
NOCwysK0rIiG63pin7jna+GcdxK7oWQeNs1Kt766QMXsrgxNdiEVI++1tTWm
0dBl04gw+5o2Fu4rNzcJ1cWEnX01Fzu1cGVA/1e1eD4O9pvY7J+iYO/k9nbk
L8Cqti0OXisp+LnPzImx2wCDf6LOpN1Vw5mqY/sFAjr2K8Dc0FUFHLqe79EL
hije/DC2ZHAObiZIq3JLjPDK8P28ofRZeMUu0N2RvwjfTEzr5fNngJX+cune
wsUY5qgdL6J9A55fn3PJBWNcbleW/qHzK/QkZLrlyEzQrI2ebPt4Cmp4QoPm
PAYOhMyFVtd9AYZ/a1dF5hL86uB5zaxxEmCAkvfgoClKxwLGpPLPUMiINOAc
NcPkEQ86T/EJ0oqjTq6NNsfXfS77U0w+QVH7+ZbcBAustWYemr9hAlLiCias
Ei2R6it1E/WOw4hoqakwzAqrra4+WnZwDH5VKef1Rlhj3bv7b03VI3B71Ovj
wj02yNgXLqy+roRO9rqB9SwmBtd11bYcU0Dksn2OBZeZmDVK6xTz/oEm/0CJ
u7Ut3hliJcgthmFNgLLSuNQWuW6vm62mBiEmfbN8o4UdOrs8DFn18QNkRejN
ahXYYciDZ60bZt/DXSuRRmlsj0NZv3usUg3An+oT1OW59ria4sr3sxyA9lpP
ZY4RC4OcUo4HOfdDMzOiRZbPQolkR/dY4DvIqN9d2q/PxqKR912eLn0QZNcd
HJjDxjU/tA6svNIDczcdLVbocpC+JCXKm98NyVTF07OpHLyTMWPtqXkLDBZP
xKZw8fwXisDpShccifP/op/ERbPjB7bYSN7AJ5l+tMm/XCy3XtsT7iEHywx3
Yzbx6o6OWCT2khxtdCZ+ca5cbUFcFDW0aBfxqFDNfOkuB/7mBw35xE9vBES6
E5dqkgwMVVykHr6vZY1y2JGouKav5mJVmTBEvlEOyVHMQHPixwtNp2uIy0MF
tOXEf6fST+cSq7Y1C/nE6w9V3ttEXLmiVDvr//31U/Z1rnLQGgzYRdNwcdh8
burMBjk4dJ9WGxM/kvPzYogFL1sqWMSqcx0OW4irm5xVnsQ6FrJwzXo5CIsN
y9KI6x2rO2OJM856+eUTp0z99TOf+A9Z6iz5NrbfXmzEJqZJRrc1EVd4BG/t
5snBKdF+5gXxL/OEynriwKg9l94RSx/KsgqIT4Tm+U4Q+6TNcOKJrwvapjXE
pzaWNHsT/weJkz2Z
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  FrameLabel->{
    FormBox["\"temps en s\"", TraditionalForm], 
    FormBox["\"vitesse en m/s\"", TraditionalForm]},
  GridLines->Automatic,
  PlotRange->{{0, 12}, {0., 3.9999998040816376`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4322154349354763`*^9, 3.432978690821454*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"v", "[", "t", "]"}], "/.", "sol"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "12"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.432186875515423*^9, 3.432186875550489*^9}, {
  3.432215450301446*^9, 3.432215492029269*^9}}],

Cell[BoxData[
 RowBox[{"{", "18.18564093421175`", "}"}]], "Output",
 CellChangeTimes->{3.432215493254258*^9, 3.432978690991108*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Choc", "Subtitle",
 CellChangeTimes->{{3.43219277670711*^9, 3.4321927821632557`*^9}, {
  3.432215531281672*^9, 3.432215532702095*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ArcTan", "[", 
   RowBox[{"1.", "/", "3"}], "]"}], "/", "Degree"}]], "Input",
 CellChangeTimes->{{3.43221573507985*^9, 3.432215776839114*^9}, 
   3.432215890476118*^9}],

Cell[BoxData["18.43494882292201`"], "Output",
 CellChangeTimes->{{3.432215757406603*^9, 3.432215777054372*^9}, 
   3.432215891730398*^9, 3.43297870645403*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"3", 
  RowBox[{"v", "/", 
   RowBox[{"(", 
    RowBox[{"4", 
     RowBox[{"Cos", "[", 
      RowBox[{"ArcTan", "[", 
       RowBox[{"1.", "/", "3"}], "]"}], "]"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.432215821716827*^9, 3.432215841520958*^9}, {
  3.432215963172471*^9, 3.432215969146811*^9}}],

Cell[BoxData[
 RowBox[{"0.7905694150420949`", " ", 
  RowBox[{"(", 
   RowBox[{"x", "-", 
    RowBox[{
     FractionBox["1", "15"], " ", 
     RowBox[{"Log", "[", 
      RowBox[{"Cosh", "[", 
       RowBox[{"15", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "x"}], ")"}]}], "]"}], "]"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.432215842555668*^9, 3.432215969927126*^9, 
  3.432978706545439*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"3", "/", 
  RowBox[{"(", 
   RowBox[{"4", 
    RowBox[{"Cos", "[", 
     RowBox[{"ArcTan", "[", 
      RowBox[{"1.", "/", "3"}], "]"}], "]"}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.432363129102036*^9, 3.4323631467427263`*^9}}],

Cell[BoxData["0.7905694150420949`"], "Output",
 CellChangeTimes->{3.4323631472994747`*^9, 3.432978706571712*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{988, 863},
WindowMargins->{{Automatic, -24}, {Automatic, 17}},
Magnification->1.5,
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (May 21, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 123, 2, 69, "Subtitle"],
Cell[CellGroupData[{
Cell[738, 29, 119, 1, 37, "Subsubsection"],
Cell[CellGroupData[{
Cell[882, 34, 1729, 46, 179, "Input"],
Cell[2614, 82, 670, 13, 49, "Output"],
Cell[3287, 97, 6166, 106, 593, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9502, 209, 120, 1, 37, "Subsubsection"],
Cell[CellGroupData[{
Cell[9647, 214, 449, 12, 64, "Input"],
Cell[10099, 228, 434, 8, 40, "Output"],
Cell[10536, 238, 405, 7, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10990, 251, 112, 1, 37, "Subsubsection"],
Cell[CellGroupData[{
Cell[11127, 256, 342, 9, 40, "Input"],
Cell[11472, 267, 529, 13, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12050, 286, 103, 1, 37, "Subsubsection"],
Cell[CellGroupData[{
Cell[12178, 291, 297, 8, 40, "Input"],
Cell[12478, 301, 240, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12755, 310, 163, 5, 40, "Input"],
Cell[12921, 317, 164, 3, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13134, 326, 105, 1, 37, "Subsubsection"],
Cell[CellGroupData[{
Cell[13264, 331, 745, 23, 40, "Input"],
Cell[14012, 356, 258, 3, 40, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14331, 366, 123, 1, 69, "Subtitle"],
Cell[CellGroupData[{
Cell[14479, 371, 1333, 34, 87, "Input"],
Cell[15815, 407, 2621, 52, 395, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18473, 464, 644, 19, 110, "Input"],
Cell[19120, 485, 641, 18, 49, "Output"],
Cell[19764, 505, 2180, 42, 369, "Output"],
Cell[21947, 549, 233, 4, 40, "Output"],
Cell[22183, 555, 196, 3, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22416, 563, 1063, 31, 87, "Input"],
Cell[23482, 596, 2234, 45, 383, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25753, 646, 317, 8, 40, "Input"],
Cell[26073, 656, 131, 2, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[26253, 664, 140, 2, 69, "Subtitle"],
Cell[CellGroupData[{
Cell[26418, 670, 203, 5, 40, "Input"],
Cell[26624, 677, 158, 2, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26819, 684, 325, 9, 40, "Input"],
Cell[27147, 695, 440, 14, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27624, 714, 255, 7, 40, "Input"],
Cell[27882, 723, 112, 1, 40, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
